<?php
include("../../../include/startup.php"); 
if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_mail'){
	$mail_id = $_REQUEST['mail_id'];
	mysqli_query($conn,"DELETE FROM mail WHERE id = '$mail_id' ");
	$returnArray["status"] = "success";
	echo json_encode($returnArray);
}
?>